.fi {
    position: relative;
    display: inline-block;
    width: 1.333333em;
    line-height: 1em;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.fi::before {
    content: "\00a0";
}

.fi-us {
    background-image: url("../images/flags/us.svg");
}

.fi-cn {
    background-image: url("../images/flags/cn.svg");
}

.fi-mx {
    background-image: url("../images/flags/mx.svg");
}

.fi-br {
    background-image: url("../images/flags/br.svg");
}
